Bug 977329 - VG tags has not been removed after ISO SD is forcibly removed
VG tags has not been removed after ISO SD is forcibly removed
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
3.1.3
x86_64 Linux
unspecified Severity urgent
: ---
: 3.4.0
Assigned To: Ayal Baron
Aharon Canan
storage
: Triaged
Depends On:
Blocks: 902971
  Show dependency treegraph
 
Reported: 2013-06-24 06:33 EDT by Pavel Zhukov
Modified: 2016-02-10 15:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-05 04:27:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 42102 None None None Never

  None (edit)
Description Pavel Zhukov 2013-06-24 06:33:01 EDT
Description of problem:
After forcibly removing of the ISO/Export SD there is UUID in the VG tags.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Hypervisor release 6.4 (20130501.0.el6_4)

How reproducible:
100%

Steps to Reproduce:
1. Shutdown all hosts (recontend SPM should also work). 
2. Forclibly destroy ISO domain (Master SD is not accessable here)

Actual results:
ISO UUID is in VG tags. HA machines with the attached CDROM are failed to start. SPM is switching to another host constantly.

Expected results:
ISO UUID should be removed after activation of the Master SD. 

Aditional info: 
Original vdsm logs have been rotated.
Comment 2 Ayal Baron 2013-08-05 04:27:13 EDT
This is a corner case after destroy of a domain when there is no access to storage.  This will be resolved when we get rid of the pool

Note You need to log in before you can comment on or make changes to this bug.